{
  "gallery_info": {
    "title": "(C71) [Escargot Club (Jyubaori Masyumaro)] MASOCHIST ORGASM (Mx0)",
    "title_original": "(C71) [えすかるご倶楽部 (十羽織ましゅまろ)] MASOCHIST ORGASM (エム×ゼロ)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "mx0"
      ],
      "group": [
        "escargot club"
      ],
      "artist": [
        "juubaori mashumaro"
      ],
      "male": [
        "gender bender"
      ],
      "female": [
        "big breasts",
        "futanari",
        "schoolgirl uniform"
      ],
      "misc": [
        "mosaic censorship"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      3,
      23,
      16,
      23,
      48
    ],
    "source": {
      "site": "exhentai",
      "gid": 1873194,
      "token": "f522296b63",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1873194,
      "token": "f522296b63"
    },
    "title": "(C71) [Escargot Club (Jyubaori Masyumaro)] MASOCHIST ORGASM (Mx0)",
    "title_original": "(C71) [えすかるご倶楽部 (十羽織ましゅまろ)] MASOCHIST ORGASM (エム×ゼロ)",
    "date_uploaded": 1616516628000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.32,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/8f/20/8f2018b829f2175f9315a7a185f77df0cd5fce3f-2025621-2141-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 28,
    "images_resized": false,
    "total_file_size_approx": 52467188,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "mx0"
      ],
      "group": [
        "escargot club"
      ],
      "artist": [
        "juubaori mashumaro"
      ],
      "male": [
        "gender bender"
      ],
      "female": [
        "big breasts",
        "futanari",
        "schoolgirl uniform"
      ],
      "misc": [
        "mosaic censorship"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "449349--48838898b05c8b82135945084c19fd381638faa0",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1617658068326
  }
}